\epigraphlong{If I have seen farther than others, it is because I have
stood on the shoulders of giants.}{Newton, referring to Galileo}

Even as great and skeptical a genius as Galileo was unable to
make much progress on the causes of motion. It was not until a
generation later that Isaac Newton (1642-1727) was able to attack
the problem successfully. In many ways, Newton's personality was
the opposite of Galileo's. Where Galileo agressively publicized his
ideas, Newton had to be coaxed by his friends into publishing a book
on his physical discoveries. Where Galileo's writing had been popular
and dramatic, Newton originated the stilted, impersonal style that most
people think is standard for scientific writing. (Scientific journals today
encourage a less ponderous style, and papers are often written in the
first person.) Galileo's talent for arousing animosity among the rich
and powerful was matched by Newton's skill at making himself a
popular visitor at court. Galileo narrowly escaped being burned at the
stake, while Newton had the good fortune of being on the winning
side of the revolution that replaced King James II with William and
Mary of Orange, leading to a lucrative post running the English royal
mint.

Newton discovered the relationship between force and motion,
and revolutionized our view of the universe by showing that the same
physical laws applied to all matter, whether living or nonliving, on or
off of our planet's surface. His book on force and motion, the
\textbf{Mathematical Principles of Natural Philosophy}, was uncontradicted
by experiment for 200 years, but his other main work, \textbf{Optics}, was on
the wrong track, asserting that light was composed of
particles rather than waves. Newton was also an avid alchemist, a
fact that modern scientists would like to forget.

<% begin_sec("Force",0) %>\index{force!Aristotelian versus Newtonian}

<% marg(0) %>
<%
  fig(
    'aristotelian-arrow',
    %q{%
      Aristotle said motion had to be caused
      by a force. To explain why an arrow
      kept flying after the bowstring was no
      longer pushing on it, he said the air
      rushed around behind the arrow and
      pushed it forward. We know this is
      wrong, because an arrow shot in a
      vacuum chamber does not instantly
      drop to the floor as it leaves the bow.
      Galileo and Newton realized that a
      force would only be needed to change
      the arrow's motion, not to make its
      motion continue.
    }
  )
%>
<% end_marg %>%
<% begin_sec("We need only explain changes in motion, not motion itself.") %>

So far you've studied the measurement of motion in some
detail, but not the reasons why a certain object would move
in a certain way. This chapter deals with the ``why''
questions. Aristotle's ideas about the causes of motion were
completely wrong, just like all his other ideas about
physical science, but it will be instructive to start with
them, because they amount to a road map of modern students'
incorrect preconceptions.

Aristotle thought he needed to explain both why motion
occurs and why motion might change. Newton inherited from
Galileo the important counter-Aristotelian idea that motion
needs no explanation, that it is only \emph{changes} in
motion that require a physical cause. Aristotle's needlessly
complex system gave three reasons for motion:

\begin{indentedblock}
Natural motion, such as falling, came from the tendency of
objects to go to their ``natural'' place, on the ground, and come to rest.

\noindent Voluntary motion was the type of motion exhibited by
animals, which moved because they chose to.

\noindent Forced motion occurred when an object was acted on by some
other object that made it move.
\end{indentedblock}

<% end_sec() %>
<% begin_sec("Motion changes due to an interaction between two objects.") %>

In the Aristotelian theory, natural motion and voluntary
motion are one-sided phenomena: the object causes its own
motion. Forced motion is supposed to be a two-sided
phenomenon, because one object imposes its ``commands'' on
another. Where Aristotle conceived of some of the phenomena
of motion as one-sided and others as two-sided, Newton
realized that a change in motion was always a two-sided
relationship of a force acting between two physical objects.

The one-sided ``natural motion'' description of falling
makes a crucial omission. The acceleration of a falling
object is not caused by its own ``natural'' tendencies but
by an attractive force between it and the planet Earth. Moon
rocks brought back to our planet do not ``want'' to fly back
up to the moon because the moon is their ``natural'' place.
They fall to the floor when you drop them, just like our
homegrown rocks. As we'll discuss in more detail later in
this course, gravitational forces are simply an attraction
that occurs between any two physical objects. Minute
gravitational forces can even be measured between human-scale
objects in the laboratory.

<% marg(0) %>
<%
  fig(
    'monet',
    %q{%
      ``Our eyes receive blue light reflected
      from this painting because Monet
      wanted to represent water with the
      color blue.'' This is a valid statement
      at one level of explanation, but physics
      works at the physical level of
      explanation, in which blue light gets
      to your eyes because it is reflected by
      blue pigments in the paint.
    }
  )
%>
<% end_marg %>
The idea of natural motion also explains incorrectly why
things come to rest. A basketball rolling across a beach
slows to a stop because it is interacting with the sand via
a frictional force, not because of its own desire to be at
rest. If it was on a frictionless surface, it would never
slow down. Many of Aristotle's mistakes stemmed from his
failure to recognize friction as a force.

The concept of voluntary motion is equally flawed. You may
have been a little uneasy about it from the start, because
it assumes a clear distinction between living and nonliving
things. Today, however, we are used to having the human body
likened to a complex machine. In the modern world-view, the
border between the living and the inanimate is a fuzzy
no-man's land inhabited by viruses, prions, and silicon
chips. Furthermore, Aristotle's statement that you can take
a step forward ``because you choose to'' inappropriately
mixes two levels of explanation. At the physical level of
explanation, the reason your body steps forward is because
of a frictional force acting between your foot and the
floor. If the floor was covered with a puddle of oil, no
amount of ``choosing to'' would enable you to take a
graceful stride forward.

<% end_sec() %>
<% begin_sec("Forces can all be measured on the same numerical scale.") %>

In the Aristotelian-scholastic tradition, the description of
motion as natural, voluntary, or forced was only the
broadest level of classification, like splitting animals
into birds, reptiles, mammals, and amphibians. There might
be thousands of types of motion, each of which would follow
its own rules. Newton's realization that all changes in
motion were caused by two-sided interactions made it seem
that the phenomena might have more in common than had been
apparent. In the Newtonian description, there is only one
cause for a change in motion, which we call force. Forces
may be of different types, but they all produce changes in
motion according to the same rules. Any acceleration that
can be produced by a magnetic force can equally well be
produced by an appropriately controlled stream of water. We
can speak of two forces as being equal if they produce the
same change in motion when applied in the same situation,
which means that they pushed or pulled equally hard
in the same direction.

The idea of a numerical scale of force and the newton unit
were introduced in chapter \ref{ch:intro}. To recapitulate briefly, a
force is when a pair of objects push or pull on each other,
and one newton is the force required to accelerate a 1-kg
object from rest to a speed of 1 m/s in 1 second.

<% end_sec() %>
<% begin_sec("More than one force on an object") %>

As if we hadn't kicked poor Aristotle around sufficiently,
his theory has another important flaw, which is important to
discuss because it corresponds to an extremely common
student misconception. Aristotle conceived of forced motion
as a relationship in which one object was the boss and the
other ``followed orders.'' It therefore would only make
sense for an object to experience one force at a time,
because an object couldn't follow orders from two sources at
once. In the Newtonian theory, forces are numbers, not
orders, and if more than one force acts on an object at
once, the result is found by adding up all the forces. It is
unfortunate that the use of the English word ``force'' has
become standard, because to many people it suggests that you
are ``forcing'' an object to do something. The force of the
earth's gravity cannot ``force'' a boat to sink, because
there are other forces acting on the boat. Adding them up
gives a total of zero, so the boat accelerates neither up nor down.

<% end_sec() %>
<% begin_sec("Objects can exert forces on each other at a distance.") %>

Aristotle declared that forces could only act between
objects that were touching, probably because he wished to
avoid the type of occult speculation that attributed
physical phenomena to the influence of a distant and
invisible pantheon of gods. He was wrong, however, as you
can observe when a magnet leaps onto your refrigerator or
when the planet earth exerts gravitational forces on objects
that are in the air. Some types of forces, such as friction,
only operate between objects in contact, and are called
\index{force!contact}contact forces. Magnetism, on the
other hand, is an example of a \index{force!noncontact}noncontact
force. Although the magnetic force gets stronger when the
magnet is closer to your refrigerator, touching is not required.

\index{weight force!defined}
<% end_sec() %>
<% begin_sec("Weight") %>

In physics, an object's weight, $F_W$, is defined as the
earth's gravitational force on it. The SI unit of weight is
therefore the Newton. People commonly refer to the kilogram
as a unit of weight, but the kilogram is a unit of mass, not
weight. Note that an object's weight is not a fixed property
of that object. Objects weigh more in some places than in
others, depending on the local strength of gravity. It is
their mass that always stays the same. A baseball pitcher
who can throw a 90-mile-per-hour fastball on earth would not
be able to throw any faster on the moon, because the ball's
inertia would still be the same.

<% marg(3) %>
<%
  fig(
    'sax-pos-and-neg-forces-add',
    %q{%
      Forces are applied to a saxophone.
      In this example, positive signs have
      been used consistently for forces to
      the right, and negative signs for forces
      to the left. (The forces are being applied
      to different places on the saxophone, but
      the numerical value of a
      force carries no information about that.)
    }
  )
%>
<% end_marg %>
\index{force!positive and negative signs of}
<% end_sec() %>
<% begin_sec("Positive and negative signs of force") %>

We'll start by considering only cases of one-dimensional
center-of-mass motion in which all the forces are parallel
to the direction of motion, i.e., either directly forward or
backward. In one dimension, plus and minus signs can be used
to indicate directions of forces, as shown in figure \figref{sax-pos-and-neg-forces-add}. We
can then refer generically to addition of forces, rather
than having to speak sometimes of addition and sometimes of
subtraction. We add the forces shown in the figure and get
11 N. In general, we should choose a one-dimensional
coordinate system with its $x$ axis parallel the direction
of motion. Forces that point along the positive $x$ axis are
positive, and forces in the opposite direction are negative.
Forces that are not directly along the $x$ axis cannot be
immediately incorporated into this scheme, but that's OK,
because we're avoiding those cases for now.

\startdqs

\begin{dq}
In chapter \ref{ch:intro}, I defined 1 N as the force that would
accelerate a 1-kg mass from rest to 1 m/s in 1 s.
Anticipating the following section, you might  guess that 2
N could be defined as the force that would accelerate the
same mass to twice the speed, or twice the mass to the same
speed. Is there an easier way to define 2 N based on
the definition of 1 N?
\end{dq}

<% end_sec() %>
<% end_sec() %>
<% begin_sec("Newton's First Law",0) %>\index{Newton's laws of motion!first law}\index{Newton, Isaac!laws of motion|see{Newton's laws of motion}}

We are now prepared to make a more powerful restatement of
the principle of inertia.\footnote{Page \pageref{first-law-evidence} lists places in this
book where we describe experimental tests of the principle of inertia and Newton's first law.}

\begin{important}[Newton's first law]\label{first-law}
If the total force acting on an object is zero, its center of mass
continues in the same state of motion.
\end{important}

In other words,  an object initially at rest is predicted to
remain at rest if the total force acting on it is zero, and an
object in motion remains in motion with the same velocity in
the same direction. The converse of Newton's first law is
also true: if we observe an object moving with constant
velocity along a straight line, then the total force on it must be zero.

In a future physics course or in another textbook, you may
encounter the term\index{force!net} ``net force,'' which is
simply a synonym for total force.

What happens if the total force on an object is not zero? It
accelerates. Numerical prediction of the resulting
acceleration is the topic of Newton's second law, which
we'll discuss in the following section.

This is the first of Newton's three laws of motion. It is
not important to memorize which of Newton's three laws are
numbers one, two, and three. If a future  physics teacher
asks you something like, ``Which of Newton's laws are you
thinking of?,'' a perfectly acceptable answer is ``The one
about constant velocity when there's zero total force.'' The
concepts are more important than any specific formulation of
them. Newton wrote in Latin, and I am not aware of any
modern textbook that uses a verbatim translation of his
statement of the laws of motion. Clear writing was not in
vogue in Newton's day, and he formulated his three laws in
terms of a concept now called momentum, only later relating
it to the concept of force. Nearly all modern texts,
including this one, start with force and do momentum later.

\begin{eg}{An elevator}
\egquestion An elevator has a weight of 5000 N. Compare the
forces that the cable must exert to raise it at constant
velocity, lower it at constant velocity, and just keep it hanging.

\eganswer In all three cases the cable must pull up with a
force of exactly 5000 N. Most people think you'd need at
least a little more than 5000 N to make it go up, and a
little less than 5000 N to let it down, but that's
incorrect. Extra force from the cable is only necessary for
speeding the car up when it starts going up or slowing it
down when it finishes going down. Decreased force is needed
to speed the car up when it gets going down and to slow it
down when it finishes going up. But when the elevator is
cruising at constant velocity, Newton's first law says that
you just need to cancel the force of the earth's gravity.
\end{eg}

\enlargethispage{\baselineskip}

To many students, the statement in the example that the
cable's upward force ``cancels'' the earth's downward
gravitational force implies that there has been a contest,
and the cable's force has won, vanquishing the earth's
gravitational force and making it disappear. That is
incorrect. Both forces continue to exist, but because they
add up numerically to zero, the elevator has no center-of-mass
acceleration. We know that both forces continue to exist
because they both have side-effects other than their effects
on the car's center-of-mass motion. The force acting between
the cable and the car continues to produce tension in the
cable and keep the cable taut. The earth's gravitational
force continues to keep the passengers (whom we are
considering as part of the elevator-object) stuck to the
floor and to produce internal stresses in the walls of the
car, which must hold up the floor.

\begin{eg}{Terminal velocity for falling objects}
\egquestion An object like a feather that is not dense or
streamlined does not fall with constant acceleration,
because air resistance is nonnegligible. In fact, its
acceleration tapers off to nearly zero within a fraction of
a second, and the feather finishes dropping at constant
speed (known as its terminal velocity). Why does this happen?

\eganswer Newton's first law tells us that the total force on
the feather must have been reduced to nearly zero after a
short time. There are two forces acting on the feather: a
downward gravitational force from the planet earth, and an
upward frictional force from the air. As the feather speeds
up, the air friction becomes stronger and stronger, and
eventually it cancels out the earth's gravitational force,
so the feather just continues with constant velocity without
speeding up any more.

    The situation for a skydiver is exactly analogous. It's
just that the skydiver experiences perhaps a million times
more gravitational force than the feather, and it is not
until she is falling very fast that the force of air
friction becomes as strong as the gravitational force. It
takes her several seconds to reach terminal velocity, which
is on the order of a hundred miles per hour.
\end{eg}

<% begin_sec("More general combinations of forces") %>

It is too constraining to restrict our attention to cases
where all the forces lie along the line of the center of
mass's motion. For one thing, we can't analyze any case of
horizontal motion, since any object on earth will be subject
to a vertical gravitational force! For instance, when you
are driving your car down a straight road, there are both
horizontal forces and vertical forces. However, the vertical
forces have no effect on the center of mass motion, because
the road's upward force simply counteracts the earth's
downward gravitational force and keeps the car from
sinking into the ground.

Later in the book we'll deal with the most general case of
many forces acting on an object at any angles, using the
mathematical technique of vector addition, but the following
slight generalization of Newton's first law allows us to
analyze a great many cases of interest:

Suppose that an object has two sets of forces acting on it,
one set along the line of the object's initial motion and
another set perpendicular to the first set. If both sets of
forces cancel, then the object's center of mass continues in
the same state of motion.

m4_ifelse(__lm_series,1,[:\pagebreak[4]:])
m4_ifelse(__me,1,[:\pagebreak[4]:])

\begin{eg}{A passenger riding the subway}
\egquestion Describe the forces acting on a person standing in
a subway train that is cruising at constant velocity.

\eganswer No force is necessary to keep the person moving
relative to the ground. He will not be swept to the back of
the train if the floor is slippery. There are two vertical
forces on him, the earth's downward gravitational force and
the floor's upward force, which cancel. There are no
horizontal forces on him at all, so of course the total
horizontal force is zero.
\end{eg}

\begin{eg}{Forces on a sailboat }\label{eg:boat}
\egquestion If a sailboat is cruising at constant velocity
with the wind coming from directly behind it, what must be
true about the forces acting on it?

<% marg(0) %>
<%
  fig(
    'eg-boat',
    %q{Example \ref{eg:boat}.}
  )
%>
<% end_marg %>
\eganswer The forces acting on the boat must be canceling each
other out. The boat is not sinking or leaping into the air,
so evidently the vertical forces are canceling out. The
vertical forces are the downward gravitational force exerted
by the planet earth and an upward force from the water.

    The air is making a forward force on the sail, and if the
boat is not accelerating horizontally then the water's
backward frictional force must be canceling it out.

    Contrary to Aristotle, more force is not needed in order to
maintain a higher speed. Zero total force is always needed
to maintain constant velocity. Consider the following made-up numbers:

\begin{tabular}{p{30mm}p{27mm}p{27mm}}
     & boat moving at a low, constant velocity & boat moving at a high, constant velocity \\
forward force of the wind on the sail \ldots & 10,000 N & 20,000 N \\
backward force of the water on the hull \ldots & $-10,000$ N & $-20,000$ N\\
total force on the boat \ldots & 0 N & 0 N
\end{tabular}

\noindent The faster boat still has zero total force on it. The
forward force on it is greater, and the backward force
smaller (more negative), but that's irrelevant because
Newton's first law has to do with the total force, not
the individual forces.

    This example is quite analogous to the one about terminal
velocity of falling objects, since there is a frictional
force that increases with speed. After casting off from the
dock and raising the sail, the boat will accelerate briefly,
and then reach its terminal velocity, at which the water's
frictional force has become as great as the wind's force on the sail.
\end{eg}

\begin{eg}{A car crash}
\egquestion If you drive your car into a brick wall, what is
the mysterious force that slams your face into the steering wheel?

\eganswer Your surgeon has taken physics, so she is not going
to believe your claim that a mysterious force is to blame.
She knows that your face was just following Newton's first
law. Immediately after your car hit the wall, the only
forces acting on your head were the same canceling-out
forces that had existed previously: the earth's downward
gravitational force and the upward force from your neck.
There were no forward or backward forces on your head, but
the car did experience a backward force from the wall, so
the car slowed down and your face caught up.
\end{eg}


\startdqs

\begin{dq}
Newton said that objects continue moving if no forces are
acting on them, but his predecessor Aristotle said that a
force was necessary to keep an object moving. Why does
Aristotle's theory seem more plausible, even though we now
believe it to be wrong? What insight was Aristotle missing
about the reason why things seem to slow down naturally?
Give an example.
\end{dq}

\begin{dq}\label{dq:saxophone-1}
In the figure what would have to be true about the
saxophone's initial motion if the forces shown were to
result in continued one-dimensional motion of its center of mass?
\end{dq}

\begin{dq}\label{dq:saxophone-2}
This figure requires an ever further generalization
of the preceding discussion. After studying the forces, what
does your physical intuition tell you will happen? Can you
state in words how to generalize the conditions for
one-dimensional motion to include situations like this one?
\end{dq}

<% marg(50) %>
<%
  fig(
    'dq-saxophone-1',
    %q{Discussion question \ref{dq:saxophone-1}.},
    {'anonymous'=>true}
  )
%>
\spacebetweenfigs
<%
  fig(
    'dq-saxophone-2',
    %q{Discussion question \ref{dq:saxophone-2}.},
    {'anonymous'=>true}
  )
%>
<% end_marg %>

<% end_sec() %>
<% end_sec() %>
<% begin_sec("Newton's Second Law",0) %>\index{Newton's laws of motion!second law}

What about cases where the total force on an object is not
zero, so that Newton's first law doesn't apply? The object
will have an acceleration. The way we've defined positive
and negative signs of force and acceleration guarantees that
positive forces produce positive accelerations, and likewise
for negative values. How much acceleration will it have? It
will clearly depend on both the object's mass and on
the amount of force.

Experiments with any particular object show that its
acceleration is directly proportional to the total force
applied to it. This may seem wrong, since we know of many
cases where small amounts of force fail to move an object at
all, and larger forces get it going. This apparent failure
of proportionality actually results from forgetting that
there is a frictional force in addition to the force we
apply to move the object. The object's acceleration is
exactly proportional to the total force on it, not to any
individual force on it. In the absence of friction, even a
very tiny force can slowly change the velocity of a
very massive object.

Experiments (e.g., the one described in example \ref{eg:carusotto}
on p.~\pageref{eg:carusotto}) also show that the acceleration is inversely
proportional to the object's mass, and combining these two
proportionalities gives the following way of predicting the
acceleration of any object:

\begin{important}[Newton's second law]
\begin{align*}
        &a    =    F_{total}/m   \qquad   , \\
\intertext{where}
        &\text{$m$ is an object's mass}\\
        &\text{$F_{total}$ is the sum of the forces acting on it, and}\\
        &\text{$a$ is the acceleration of the object's center of mass.}
\end{align*}
\end{important}

We are presently restricted to the case where the forces of
interest are parallel to the direction of motion. 

We have already encountered
the SI unit of force, which is the newton (N). It is designed so that the
units in Newton's second law all work out if we use SI units: $\munit/\sunit^2$
for acceleration and kg (\emph{not} grams!) for mass.

<% marg(-10) %>
<%
  fig(
    'spacex-launch',
    %q{%
      Example \ref{eg:rocket-science}
    }
  )
%>
<% end_marg %>%

\begin{eg}{Rocket science}\label{eg:rocket-science}
\egquestion The Falcon 9 launch vehicle, built and operated by the private company
SpaceX, has mass $m=5.1\times 10^5\ \kgunit$. At launch, it has two forces acting on
it: an upward thrust $F_t=5.9\times10^6\ \nunit$ and a downward gravitational force
of $F_g=5.0\times 10^6\ \nunit$. Find its acceleration.

\eganswer
Let's choose our coordinate system such that positive is up. Then the downward force
of gravity is considered negative. Using Newton's second law,
\begin{align*}
  a &= \frac{F_{total}}{m} \\
    &= \frac{F_t-F_g}{m} \\
    &= \frac{(5.9\times10^6\ \nunit)-(5.0\times 10^6\ \nunit)}{5.1\times 10^5\ \kgunit} \\
    &= 1.6\ \munit/\sunit^2 \qquad ,
\end{align*}
where as noted above, units of N/kg (newtons per kilogram) are the same as $\munit/\sunit^2$.
\end{eg}

\pagebreak

\begin{eg}{An accelerating bus}
\egquestion A VW bus with a mass of 2000 kg accelerates from 0
to 25 m/s (freeway speed) in 34 s. Assuming the acceleration
is constant, what is the total force on the bus?

\eganswer We solve Newton's second law for $F_{total}=ma$,
and substitute $\Delta v/\Delta t$ for $a$, giving
\begin{align*}
        F_{total} &=  m\Delta v/\Delta t  \\
             &=  (2000\ \kgunit)(25\ \munit/\sunit - 0\ \munit/\sunit)/(34\ \sunit)  \\
             &=  1.5\ \zu{kN}   \qquad   .
\end{align*}
\end{eg}

m4_ifelse(__me,1,[:
<% begin_sec("Some applications of calculus") %>
Newton doesn't care what frame of reference you use his laws in, and this makes
him different from Aristotle, who says there is something special about the
frame of reference attached firmly to the dirt underfoot. Suppose that an object
obeys Newton's second law in the dirt's frame. It has some velocity that is
a function of time, and differentiating this function gives $\der v/\der t=F/m$.
Suppose we change to the frame of reference of a train that is in motion relative to the
dirt at constant velocity $c$. Looking out the window of the train, we see the object
moving with velocity $v-c$. But the derivative of a constant is zero, so
when we differentiate $v-c$, the constant goes away, and we get exactly the same result.
Newton is still happy, although Aristotle feels a great disturbance in the force.

Often we know the forces acting on an object, and we want to find its motion, i.e., its
position as a function of time, $x(t)$. Since Newton's second law predicts the
acceleration $\der^2x/\der t^2$, we need to integrate twice to find $x$.
The first integration gives the velocity, and the constant of integration is also a velocity, which
can be fixed by giving the object's velocity at some initial time. In the second integration
we pick up a second constant of integration, this one related to an initial position.

\begin{eg}{A force that tapers off to zero}
\egquestion An object of mass $m$ starts at rest at $t=t_\zu{o}$. 
A force varying as $F=bt^{-2}$,
where $b$ is a constant, begins acting on it. Find the greatest speed it will
ever have.

\eganswer
\begin{align*}
F &= m\frac{\der v}{\der t} \\
\der v &= \frac{F}{m} \der t \\
\int \der v &= \int \frac{F}{m} \der t\\
v  &= -\frac{b}{m}t^{-1}+v_\zu{o} \qquad ,
\end{align*}
where $v_\zu{o}$ is a constant of integration.
The given initial condition is that $v=0$ at $t=t_\zu{o}$, so we find that $v_\zu{o}=b/mt_\zu{o}$. The negative term gets closer
to zero with increasing time, so the maximum velocity is achieved by letting $t$ approach infinity. That is, the
object will never stop speeding up, but it will also never surpass a certain speed. In the limit $t\rightarrow\infty$,
we identify $v_\zu{o}$ as the velocity that the object will approach asymptotically.
\end{eg}

<% end_sec %>
:])

<% begin_sec("A generalization") %>

As with the first law, the second law can be easily
generalized to include a much larger class of interesting situations:\label{generalization-of-second-law}

\begin{lessimportant}
Suppose an object is being acted on by two sets of forces,
one set lying parallel to the object's initial direction of motion
and another set acting along a perpendicular line. If the
forces perpendicular to the initial direction of motion
cancel out, then the object accelerates along its original
line of motion according to $a=F_\parallel/m$,
where $F_\parallel$ is the sum of the forces parallel to the line.
\end{lessimportant}

m4_ifelse(__me,1,[:\pagebreak[4]:],[:\vspace{10mm}:])
\begin{eg}{A coin sliding across a table}
Suppose a coin is sliding to the right across a table, \figref{coin-no-p}, and let's choose a positive
$x$ axis that points to the right. The coin's velocity is positive, and we expect based on 
experience that it will slow down, i.e., its acceleration should be negative.

Although the coin's motion is purely horizontal, it feels both vertical and horizontal forces. The Earth exerts a downward gravitational force $F_2$ on it, and
the table makes an upward force $F_3$ that prevents the coin from sinking into the wood. In fact, without these vertical
forces the horizontal frictional force wouldn't exist: surfaces don't exert friction against one another unless
they are being pressed together.

Although $F_2$ and $F_3$ contribute to the physics, they do so only indirectly. The only thing that directly relates to
the acceleration along the horizontal direction is the horizontal force: $a=F_1/m$.
\end{eg}
<% marg(100) %>
<%
  fig(
    'coin-no-p',
    %q{%
      A coin slides across a table. Even for motion in one dimension, some of the forces may not lie along the line of the motion.
    }
  )
%>
<% end_marg %>


<% end_sec() %>

<% begin_sec("The relationship between mass and weight",4) %>
\index{weight force!relationship to mass}

Mass is different from weight, but they're related. An
apple's mass tells us how hard it is to change its motion.
Its weight measures the strength of the gravitational
attraction between the apple and the planet earth. The
apple's weight is less on the moon, but its mass is the
same. Astronauts assembling the International Space Station
in zero gravity couldn't just pitch massive modules back and
forth with their bare hands; the modules were weightless, but not massless.

<% marg(m4_ifelse(__me,1,20,55)) %>
<%
  fig(
    'double-pan-balance',
    %q{%
      A simple double-pan balance works by
      comparing the weight forces exerted
      by the earth on the contents of the two
      pans. Since the two pans are at almost
      the same location on the earth's
      surface, the value of $g$ is essentially
      the same for each one, and equality
      of weight therefore also implies
      equality of mass.
    }
  )
%>
\spacebetweenfigs
<%
  fig(
    'hang-weights',
    %q{Example \ref{eg:weight-and-mass}.}
  )
%>
<% end_marg %>
We have already seen the experimental evidence that when
weight (the force of the earth's gravity) is the only force
acting on an object, its acceleration equals the constant
$g$, and $g$ depends on where you are on the surface of the
earth, but not on the mass of the object. Applying Newton's
second law then allows us to calculate the magnitude of the
gravitational force on any object in terms of its mass:
\begin{equation*}
  |F_W|=mg \qquad .
\end{equation*}
(The equation only gives the magnitude, i.e. the absolute
value, of $F_W$, because we're defining $g$ as a positive
number, so it equals the absolute value of a falling
object's acceleration.)

\worked{time-to-brake}{Decelerating a car}

 %
\begin{eg}{Weight and mass}\label{eg:weight-and-mass}
 %
\egquestion Figure \ref{fig:hang-weights} shows masses of one and
two kilograms hung from a spring scale, which measures force in units of
newtons. Explain the readings.

\eganswer Let's start with the single kilogram. It's not accelerating,
so evidently the total force on it is zero: the spring scale's upward
force on it is canceling out the earth's downward gravitational force.
The spring scale tells us how much force it is being obliged to supply,
but since the two forces are equal in strength, the spring scale's reading
can also be interpreted as measuring the strength of the gravitational
force, i.e., the weight of the one-kilogram mass. The weight of a one-kilogram
mass should be
\begin{align*}
  F_{W} &= mg \\
       &= (1.0\ \kgunit)(9.8\ \munit/\sunit^2)=9.8\ \nunit \qquad ,
\end{align*}
and that's indeed the reading on the spring scale.

Similarly for the two-kilogram mass, we have
\begin{align*}
  F_{W} &= mg \\
       &= (2.0\ \kgunit)(9.8\ \munit/\sunit^2)=19.6\ \nunit \qquad .
\end{align*}
\end{eg}

\begin{eg}{Calculating terminal velocity}
\egquestion Experiments show that the force of air friction on
a falling object such as a skydiver or a feather can be
approximated fairly well with the equation 
$|F_{air}|=c\rho Av^2$, where $c$ is a constant, $\rho$ is the density of the
air, $A$ is the cross-sectional area of the object as seen
from below, and $v$ is the object's velocity. Predict the
object's terminal velocity, i.e., the final velocity it
reaches after a long time.

\eganswer As the object accelerates, its greater $v$ causes
the upward force of the air to increase until finally the
gravitational force and the force of air friction cancel
out, after which the object continues at constant velocity.
We choose a coordinate system in which positive is up, so
that the gravitational force is negative and the force of
air friction is positive. We want to find the velocity at which
\begin{align*}
        F_{air}+ F_W     &=     0   \qquad   , \quad i.e.,  \\
        c\rho Av ^2- mg     &=     0   \qquad   .
\end{align*}
Solving for $v$ gives
\begin{equation*}
        v_{terminal}  = \sqrt{\frac{mg}{c\rho A}}
\end{equation*}
\end{eg}

<% self_check('interpret-terminal-v',<<-'SELF_CHECK'
It is important to get into the habit of interpreting
equations. This may be difficult at first,
but eventually you will get used to this kind of reasoning.

(1) Interpret the equation $v_{terminal}=\\sqrt{mg/c\\rho A}$ in the case of $\\rho $=0.

(2) How would the terminal velocity of a 4-cm steel ball
compare to that of a 1-cm ball?

(3) In addition to teasing out the \\emph{mathematical} meaning of
an equation, we also have to be able to place it in its \\emph{physical}
context. How generally important is this equation?
  SELF_CHECK
  ) %>

m4_ifelse(__lm_series,1,[:\pagebreak[4]:])


\begin{eg}{A test of the second law}\label{eg:carusotto}\index{Newton's laws of motion!second law!test of}
Because the force $mg$ of gravity on an object of mass $m$ is proportional to $m$,
the acceleration predicted by Newton's second law is $a=F/m=mg/m=g$, in which the mass
cancels out. It is therefore an ironclad prediction of Newton's laws of motion that
free fall is universal: in the absence of other forces such as air resistance,
heavier objects do not fall with a greater acceleration than lighter ones. 
The experiment by Galileo at the Leaning Tower of Pisa (p.~\pageref{fig:galileo-drops-balls})
is therefore consistent with Newton's second law. Since Galileo's time, experimental methods
have had several centuries in which to improve, and the second law has been subjected to similar
tests with exponentially improving precision. For such an experiment in 
1993,\footnote{Carusotto \emph{et al.}, ``Limits on the violation of $g$-universality with a
Galileo-type experiment,'' Phys Lett A183 (1993) 355. Freely available online at
researchgate.net.} physicists at the University of Pisa (!) built a metal disk out of
copper and tungsten semicircles joined together at their flat edges. They evacuated the air
from a vertical shaft and dropped the disk down it 142 times, using lasers to measure any
tiny rotation that would result if the accelerations of the copper and tungsten were very slightly
different. The results were statistically consistent with zero rotation, and put an upper limit
of $1\times10^{-9}$ on the fractional difference in acceleration $|g_\text{copper}-g_{\text{tungsten}}|/g$.
\end{eg}

\startdqs

\begin{dq}
Show that the Newton can be reexpressed in terms of the
three basic mks units as the combination $\kgunit\unitdot\munit/\sunit^2$.
\end{dq}

\begin{dq}
What is wrong with the following statements?

    (1) ``g is the force of gravity.''

    (2) ``Mass is a measure of how much space something takes up.''
\end{dq}

\begin{dq}
Criticize the following incorrect statement:

``If an object is at rest and the total force on it is zero,
it stays at rest. There can also be cases where an object is
moving and keeps on moving without having any total force on
it, but that can only happen when there's no friction,
like in outer space.''
\end{dq}

<% marg(30) %>
<% fig(
  'ben-johnson-table',
  %q{Discussion question \ref{dq:ben-johnson}.},
  {'text'=>
    %q{
      \begin{tabular}{ll}
      $x\ (\munit)$   &  $t\ (\sunit)$ \\\\
      10  & 1.84 \\\\
      20  & 2.86 \\\\
      30 & 3.80 \\\\
      40 & 4.67 \\\\
      50 & 5.53 \\\\
      60 & 6.38 \\\\
      70 & 7.23 \\\\
      80 & 8.10 \\\\
      90 & 8.96 \\\\
      100 & 9.83
      \end{tabular}
    }
  })
%>
<% end_marg %>

\begin{dq}\label{dq:ben-johnson}
Table \ref{fig:ben-johnson-table} gives laser timing data for Ben
Johnson's 100 m dash at the 1987 World Championship in
Rome. (His world record was later revoked because he tested
positive for steroids.) How does the total force on him
change over the duration of the race?
\end{dq}

<% end_sec() %>
<% end_sec() %>
<% begin_sec("What Force Is Not",4,'what-force-is-not') %>

Violin teachers have to endure their beginning students'
screeching. A frown appears on the woodwind teacher's face
as she watches her student take a breath with an expansion
of his ribcage but none in his belly. What makes physics
teachers cringe is their students' verbal statements about
forces. Below I have listed six dicta about what force is not.

<% begin_sec("1. Force is not a property of one object.") %>

A great many of students' incorrect descriptions of forces
could be cured by keeping in mind that a force is an
interaction of two objects, not a property of one object.

\begin{egnoheader}
\emph{Incorrect statement:\/} ``That magnet has a lot of force.''

\noindent<% x_mark %> If the magnet is one millimeter away from a steel ball
bearing, they may exert a very strong attraction on each
other, but if they were a meter apart, the force would be
virtually undetectable. The magnet's strength can be rated
using certain electrical units $(\zu{ampere}-\zu{meters}^2)$, but
not in units of force.
\end{egnoheader}

<% end_sec() %>
<% begin_sec("2. Force is not a measure of an object's motion.") %>

If force is not a property of a single object, then it
cannot be used as a measure of the object's motion.

\begin{egnoheader}
\emph{Incorrect statement:\/} ``The freight train rumbled down the
tracks with awesome force.''

\noindent<% x_mark %> Force is not a measure of motion. If the freight train
collides with a stalled cement truck, then some awesome
forces will occur, but if it hits a fly the force will be small.
\end{egnoheader}

\index{force!distinguished from energy}
\index{energy!distinguished from force}
<% end_sec() %>
<% begin_sec("3. Force is not energy.") %>

There are two main approaches to understanding the motion of
objects, one based on force and one on a different concept,
called energy. The SI unit of energy is the Joule, but you
are probably more familiar with the calorie, used for
measuring food's energy, and the kilowatt-hour, the unit the
electric company uses for billing you. Physics students'
previous familiarity with calories and kilowatt-hours is
matched by their universal unfamiliarity with measuring
forces in units of Newtons, but the precise operational
definitions of the energy concepts are more complex than
those of the force concepts, and textbooks, including this
one, almost universally place the force description of
physics before the energy description. During the long
period after the introduction of force and before the
careful definition of energy, students are therefore
vulnerable to situations in which, without realizing it,
they are imputing the properties of energy to phenomena of force.

\begin{egnoheader}
\emph{Incorrect statement:\/} ``How can my chair be making an upward
force on my rear end? It has no power!''

\noindent<% x_mark %> Power is a concept related to energy, e.g., a 100-watt
lightbulb uses up 100 joules per second of energy. When you
sit in a chair, no energy is used up, so forces can exist
between you and the chair without any need for a source of power.
\end{egnoheader}

<% end_sec() %>
<% begin_sec("4. Force is not stored or used up.") %>

Because energy can be stored and used up, people think force
also can be stored or used up.

\begin{egnoheader}
\emph{Incorrect statement:\/} ``If you don't fill up your tank with
gas, you'll run out of force.''

\noindent<% x_mark %> Energy is what you'll run out of, not force.
\end{egnoheader}

<% end_sec() %>
<% begin_sec("5. Forces need not be exerted by living things or machines.") %>

Transforming energy from one form into another usually
requires some kind of living or mechanical mechanism. The
concept is not applicable to forces, which are an interaction
between objects, not a thing to be transferred or transformed.

\begin{egnoheader}
\emph{Incorrect statement:\/} ``How can a wooden bench be making an
upward force on my rear end? It doesn't have any springs or
anything inside it.''

\noindent<% x_mark %> No springs or other internal mechanisms are required. If
the bench didn't make any force on you, you would obey
Newton's second law and fall through it. Evidently it does
make a force on you!
\end{egnoheader}

<% end_sec() %>
<% begin_sec("6. A force is the direct cause of a change in motion.") %>

I can click a remote control to make my garage door change
from being at rest to being in motion. My finger's force on
the button, however, was not the force that acted on the
door. When we speak of a force on an object in physics, we
are talking about a force that acts directly. Similarly,
when you pull a reluctant dog along by its leash, the leash
and the dog are making forces on each other, not your hand
and the dog. The dog is not even touching your hand.

<% self_check('force-or-not',<<-'SELF_CHECK'
Which of the following things can be correctly described in terms of force?

(1) A nuclear submarine is charging ahead at full steam.

(2) A nuclear submarine's propellers spin in the water.

(3) A nuclear submarine needs to refuel its reactor periodically.
  SELF_CHECK
  ) %>

\startdqs

\begin{dq}
Criticize the following incorrect statement: ``If you
shove a book across a table, friction takes away more and
more of its force, until finally it stops.''
\end{dq}

\begin{dq}
You hit a tennis ball against a wall. Explain any and all
incorrect ideas in the following description of the physics
involved: ``The ball gets some force from you when you hit
it, and when it hits the wall, it loses part of that force,
so it doesn't bounce back as fast. The muscles in your arm
are the only things that a force can come from.''
\end{dq}

<% end_sec() %>
<% end_sec() %>
<% begin_sec("Inertial and Noninertial Frames of Reference",0) %>\label{inertial-frames}

One day, you're driving down the street in your pickup
truck, on your way to deliver a bowling ball. The ball is in
the back of the truck, enjoying its little jaunt and taking
in the fresh air and sunshine. Then you have to slow down
because a stop sign is coming up. As you brake, you glance
in your rearview mirror, and see your trusty companion
accelerating toward you. Did some mysterious force push it
forward? No, it only seems that way because you and the car
are slowing down. The ball is faithfully obeying Newton's
first law, and as it continues at constant velocity it gets
ahead relative to the slowing truck. No forces are acting on
it (other than the same canceling-out vertical forces that
were always acting on it).\footnote{Let's assume for simplicity that
there is no friction.} The ball only appeared to violate
Newton's first law because there was something wrong with
your frame of reference, which was based on the truck.

<%
  fig(
    'pickup-truck',
    %q{%
      1. In a frame of reference that moves
      with the truck, the bowling ball appears to violate Newton's first law by
      accelerating despite having no horizontal forces on it.
      2. In an inertial frame of reference, which the surface of the earth
      approximately is, the bowling ball obeys Newton's first law.
      It moves equal distances in equal time intervals, i.e., maintains
      constant velocity. In this frame of reference, it is the truck that
      appears to have a change in velocity, which makes sense, since the road is making
      a horizontal force on it.
    },
    {
      'width'=>'wide',
      'sidecaption'=>true
    }
  )
%>
How, then, are we to tell in which frames of reference
Newton's laws are valid? It's no good to say that we should
avoid moving frames of reference, because there is no such
thing as absolute rest or absolute motion. All frames can be
considered as being either at rest or in motion. According
to an observer in India, the strip mall that constituted the
frame of reference in panel (b) of the figure was moving
along with the earth's rotation at hundreds of miles per hour.

The reason why Newton's laws fail in the truck's frame of
reference is not because the truck is \emph{moving} but
because it is \emph{accelerating}. (Recall that physicists
use the word to refer either to speeding up or slowing
down.) Newton's laws were working just fine in the moving
truck's frame of reference as long as the truck was moving
at constant velocity. It was only when its speed changed
that there was a problem. How, then, are we to tell which
frames are accelerating and which are not? What if you claim
that your truck is not accelerating, and the sidewalk, the
asphalt, and the Burger King are accelerating? The way to
settle such a dispute is to examine the motion of some
object, such as the bowling ball, which we know has zero
total force on it. Any frame of reference in which the ball
appears to obey Newton's first law is then a valid frame of
reference, and to an observer in that frame, Mr. Newton
assures us that all the other objects in the universe will
obey his laws of motion, not just the ball.

Valid frames of reference, in which Newton's laws are
obeyed, are called \index{frame of reference!inertial!in Newtonian mechanics}inertial frames of reference.  Frames of
reference that are not inertial are called noninertial
frames. In those frames, objects violate the principle of
inertia and Newton's first law. While the truck was moving
at constant velocity, both it and the sidewalk were valid
inertial frames. The truck became an invalid frame of
reference when it began changing its velocity.

You usually assume the ground under your feet is a perfectly
inertial frame of reference, and we made that assumption
above. It isn't perfectly inertial, however. Its motion
through space is quite complicated, being composed of a part
due to the earth's daily rotation around its own axis, the
monthly wobble of the planet caused by the moon's gravity,
and the rotation of the earth around the sun.  Since the
accelerations involved are numerically small, the earth is
approximately a valid inertial frame.

Noninertial frames are avoided whenever possible, and we
will seldom, if ever, have occasion to use them in this
course. Sometimes, however, a noninertial frame can be
convenient. Naval gunners, for instance, get all their data
from radars, human eyeballs, and other detection systems
that are moving along with the earth's surface. Since their
guns have ranges of many miles, the small discrepancies
between their shells' actual accelerations and the
accelerations predicted by Newton's second law can have
effects that accumulate and become significant. In order to
kill the people they want to kill, they have to add small
corrections onto the equation $a=F_{total}/m$. Doing their
calculations in an inertial frame would allow them to use
the usual form of Newton's second law, but they would have
to convert all their data into a different frame of
reference, which would require cumbersome calculations.

\pagebreak

\startdq

\begin{dq}
If an object has a linear $x-t$ graph in a certain inertial
frame, what is the effect on the graph if we change to a
coordinate system with a different origin? What is the
effect if we keep the same origin but reverse the positive
direction of the $x$ axis? How about an inertial frame
moving alongside the object? What if we describe the
object's motion in a noninertial frame?
\end{dq}

<% end_sec() %>
m4_ifelse(__me,1,[:
%--------------------- begin numerical techniques
<% begin_sec("Numerical Techniques",4,'',{'optional'=>true}) %>\label{numsection}
        Engineering majors are a majority of the students in the kind of physics
        course for which this book is designed, so most likely you fall into that category.
        Although you surely recognize that physics is an important
        part of your training, if you've had any exposure to how engineers really
        work, you're probably skeptical about the flavor of problem-solving
        taught in most science courses. You
        realize that not very many practical engineering calculations fall
        into the narrow range of problems for which an exact solution can be calculated
        with a piece of paper and a sharp pencil. Real-life problems are usually
        complicated, and typically they need to be solved by number-crunching on a computer,
        although we can often gain insight by working simple approximations that
        have algebraic solutions. Not only is numerical problem-solving more useful
        in real life, it's also educational; as a beginning physics student, I really only felt like
        I understood projectile motion after I had worked it both ways, using algebra
        and then a computer program.
        
        In this section, we'll start by seeing how to apply numerical techniques
        to some simple problems for which we know the answer in ``closed form,'' i.e.,
        a single algebraic expression without any calculus or infinite sums.
        After that, we'll solve a problem that would have made you world-famous
        if you could have done it in the seventeenth century using
        paper and a quill pen!
        Before you continue, you should read Appendix \ref{pythonappendix} on page
        \pageref{pythonappendix} that introduces you to the Python programming
        language.

        First let's solve the trivial problem of finding the distance traveled by
        an object moving at speed $v$ to in time $t$. This
        closed-form answer is, of course, $vt$, but the point is to introduce
        the techniques we can use to solve other problems of this type. The basic
        idea is to divide the time up into $n$ equal parts, and add up the
        distances traveled in all the parts. The following Python function
        does the job. Note that you shouldn't type in the line numbers on the left,
        and you don't need to type in the comments, either.
\begin{listing}{1}<%code_listing('constant_speed.py',%q{
import math
def dist(n):
  t = 1.0                    # seconds
  v = 1.0                    # m/s
  x=0                        # Initialize the position.
  dt = t/n                   # Divide t into n equal parts.
  for i in range(n):
    dx = v*dt                # tiny distance traveled in dt
    x = x+dx                 # Change x.
  return x
})%>\end{listing}
        Of course line 8 shows how silly this example is --- if we knew $\der x=v\der t$, then presumably we knew $x=vt$, which was the answer to the whole problem --- but
        the point is to illustrate the technique with the simplest possible example.
        How far do we move in 1 s
        at a constant speed of 1 m/s? If we do this,
\begin{verbatim}
>>> print(dist(10))
1.0
\end{verbatim}
        \noindent{}Python produces the expected answer by dividing the time
        into ten equal 0.1-second intervals, and adding up the ten 0.1-meter
        segments traversed in them. Since the object moves at 
        constant speed, it doesn't even matter whether we set \verb-n- to
        10, 1, or a million:
\begin{verbatim}
>>> print(dist(1))
1.0
\end{verbatim}
<% marg(80) %>
<%
  fig(
    'riemann',
    %q{%
      Through what distance does an object fall in 1.0 s, starting from rest?
      We calculate the area of the rectangle as \texttt{dx = v*dt}, then add this
      rectangle into the accumulated area under the curve using \texttt{x = x+dx}.
    }
  )
%>
<% end_marg %>%

        Now let's do an example where the answer isn't obvious to people
        who don't know calculus: through what distance does an object fall in 1.0 s, starting from rest?
        By integrating $a=g$ to find $v=gt$ and the integrating again to get $x=(1/2)gt^2$, we know that
        the exact answer is 4.9 m. Let's see
        if we can reproduce that answer numerically, as suggested by figure \figref{riemann}. The main
        difference between this program and the previous one is that now
        the velocity isn't constant, so we need to update it as we go along.\label{program-dist2}
\begin{listing}{1}<%code_listing('falling.py',%q{
import math
def dist2(n):
  t = 1.0                    # seconds
  g=9.8                      # strength of gravity, in m/s2
  x=0                        # Initialize the distance fallen.
  v=0                        # Initialize the velocity.
  dt = t/n                   # Divide t into n equal parts.
  for i in range(n):
    dx = v*dt                # tiny distance traveled during tiny time dt
    x = x+dx                 # Change x.
    dv = g*dt                # tiny change in vel. during tiny time dt
    v = v+dv
  return x
})%>\end{listing}
        With the drop split up into only 10 equal height intervals, the numerical
        technique provides a decent approximation:
\begin{verbatim}
>>> print(dist2(10))
4.41
\end{verbatim}
        By increasing \verb-n- to ten thousand, we get an answer that's as close
        as we need, given the limited accuracy of the raw data:

\begin{verbatim}
>>> print(dist2(10000))
4.89951
\end{verbatim}

Now let's use these techniques to solve the following somewhat whimsical problem, which cannot be solved in closed
form using elementary functions such as sines, exponentials, roots, etc.

Ann E. Hodges of Sylacauga, Alabama is the only person ever known to have been injured by a meteorite. In 1954, she was struck
in the hip by a meteorite that crashed through the roof of her house while she
was napping on the couch. Since Hodges was asleep, we do not have direct evidence on the following silly trivia
question: if you're going to be hit by a meteorite, will you hear it coming, or will it approach at more
than the speed of sound? To answer this question, we start by constructing a physical model that is as simple
as possible. We take the meteor as entering the earth's atmosphere directly along the vertical. The atmosphere does
not cut off suddenly at a certain height; its density can be approximated as being proportional to $e^{-x/H}$,
where $x$ is the altitude and $H\approx 7.6\ \zu{km}$ is called the scale height.\index{scale height of atmosphere}
The force of air friction is proportional to the density and to the square of the velocity, so
\begin{equation*}
  F = bv^2e^{-x/H}
\end{equation*}
where $b$ is a constant and $F$ is positive in the coordinate system we've chosen, where $+x$ is up.
The constant $b$ depends on the size of the object, and its mass also affects the acceleration through
Newton'a second law, $a=F/m$. The answer to the question therefore depends on the size of the meteorite.
However, it is reasonable to take the results for the Sylacauga meteorite as constituting a general answer
to our question, since larger ones are very rare, while the much more common pebble-sized ones
do not make it through the atmosphere before they disintegrate.
The object's initial velocity as it entered the atmosphere is not known, so we assume a typical
value of 20 km/s.
The Sylacauga meteorite was seen breaking up into three pieces, only two of which were recovered.
The complete object's mass was probably about 7 kg and its radius about 9 cm.
   %%%% The piece that hit her was about 3.9 kg, 7.5 cm diam. Total recovered mass was 5.56 kg. Assume third piece smaller, less likely to be found. Scale up radius by 1/3 power.
For an object with this radius, we expect $b\approx 1.5\times10^{-3}\ \kgunit/\munit$.
   %%%% Reynolds number is about 10^8 at sea level, and since it depends on density/viscosity, I believe its independent of density.
   %%%% For Reynolds numbers above about 10^5, the C_d of a sphere is about 0.1 (lower than at lower Reynolds numbers).
   %%%% calc -e "Cd=.1; rho=1.2 kg/m3; r=9 cm; A=pir^2; b=.5rhoACd"
Using Newton's second law, we find
\begin{align*}
  a &= \frac{F_{total}}{m} \\
    &= \frac{bv^2e^{-x/H}-mg}{m} \qquad .
\end{align*}
I don't know of any way to solve this to find the function $x(t)$ closed form, so let's solve it numerically.

This problem is of a slightly
different form than the ones above, where we knew we wanted to follow the motion up until a certain
time. This problem is more of an ``Are we there yet?'' We want to stop the calculation where the
altitude reaches zero.
If it started at an initial position $x$ at velocity $v$ ($v<0$) and maintained that velocity all
the way down to sea level, the time interval would be $\Delta t=\Delta x/v=(0-x)/v=-x/v$. Since it actually
slows down, $\Delta t$ will be greater than that. We guess ten times that as a maximum, and then have
the program check each time through the loop to see if we've hit the ground yet. When this happens,
we bail out of the loop at line 15 before completing all $n$ iterations.

\label{meteorlisting}
\begin{listing}{1}<%code_listing('meteor.py',%q{
import math
def meteor(n):
  r = .09
  m=7                # mass in kg
  b=1.5e-3           # const. of prop. for friction, kg/m
  x = 200.*1000.     # start at 200 km altitude, far above air
  v = -20.*1000.     # 20 km/s
  H = 7.6*1000.      # scale height in meters
  g = 9.8            # m/s2
  t_max = -x/v*10.   # guess the longest time it could take
  dt = t_max/n       # Divide t into n equal parts.
  for i in range(n):
    dx = v*dt
    x = x+dx         # Change x.
    if x<0.:         # If we've hit the ground...
      return v       # ...quit.
    F = b*v**2*math.exp(-x/H)-m*g
    a = F/m
    dv = a*dt
    v = v+dv
  return -999.       # If we get here, t_max was too short.
})%>\end{listing}

\noindent The result is:
\begin{verbatim}
>>> print(meteor(100000))
-3946.95754982
\end{verbatim}

For comparison, the speed of sound is about 340 m/s. The answer is that if you are hit by
a meteorite, you will not be able to hear its sound before it hits you.

<% end_sec() %>
%--------------------- end numerical techniques
:])

m4_ifelse(__me,1,[:
%--------------------- begin "Do Newton's laws mean anything?"
<% begin_sec("Do Newton's laws mean anything, and if so, are they true?",4,'newton-true',{'optional'=>true}) %>
On your first encounter with Newton's first and second laws, you probably had a hard enough time just figuring out what they really meant
and reconciling them with the whispers in your ear from the little Aristotelian devil sitting on your shoulder. This optional
section is more likely to be of interest to you if you're already beyond that point and are starting to worry about
deeper questions. It addresses the logical foundations of Newton's laws and sketches some of the empirical evidence
for and against them. Section \ref{sec:third-law-true} gives a similar discussion for the third law, which we haven't
yet encountered.

<% begin_sec("Newton's first law") %>
Similar ideas are expressed by the principle of inertia (p.~\pageref{principle-of-inertia}) and 
Newton's first law (p.~\pageref{first-law}). Both of these assertions are false in
a noninertial frame (p.~\pageref{inertial-frames}). Let's repackage all of these ideas as follows:

\begin{important}[Newton's first law (repackaged)]\index{Newton!first law of motion}
When we find ourselves at any time and place in the universe, and we want to describe
our immediate surroundings, we can always find some frame of reference
that is inertial. An inertial frame is one in which an object acted on by zero total force
responds by moving in a straight line at constant velocity.
\end{important}

A corollary of this definition of an inertial frame is that given any inertial frame F,
any other frame $\zu{F}'$ moving relative to it at constant velocity is also inertial.
That is, we only need to find one inertial frame, and then we get infinitely many others
for free.
<% marg(m4_ifelse(__me,1,20,0)) %>
<%
  fig(
    'roll',
    %q{%
      If the cylinders have slightly unequal ratios of inertial to gravitational mass,
                      their trajectories will be a little different.
    }
  )
%>
\spacebetweenfigs
<% 
  fig(
    'eotvos',
    %q{%
      A simplified drawing of an E\"otv\"os-style experiment.
                       If the two masses, made out of two different substances, have slightly
                      different ratios of inertial to gravitational mass, then the apparatus
                      will twist slightly as the earth spins.
    }
  )
%>
<% end_marg %>

<% begin_sec("Ambiguities due to gravity") %>
But finding that first inertial frame can be as difficult as knowing when you've found
your first true love. Suppose that Alice is doing experiments inside a certain laboratory (the ``immediate surroundings''),
and unknown to her, her lab happens to be an elevator that is in a state of free fall. (We assume
that someone will gently decelerate the lab before it hits the bottome of the shaft, so she isn't doomed.)
Meanwhile, her twin sister Betty is doing similar experiments sealed inside a lab somewhere in the depths of
outer space, where there is no gravity. Every experiment comes out exactly the same, regardless of whether it is
performed by Alice or by Betty. Alice releases a pencil and sees it float in front of her; Newton says this
is because she and the pencil are both falling with the same acceleration. Betty does the same experiment and
gets the same result, but according to Newton the reason is now completely different: Betty and the pencil
are not accelerating at all, because there is no gravity. It appears, then, that the distinction between
inertial and noninertial frames is not always possible to make.

<% 
  fig(        
    'braginskii',
    %q{%
      A more realistic drawing of Braginskii and Panov's experiment.
                      The whole thing was encased in a tall vacuum tube, which was placed in a
                      sealed basement whose temperature was controlled to within 0.02\degcunit.
                      The total mass of the platinum and aluminum test masses, plus the tungsten
                      wire and the balance arms, was only 4.4 g. To detect tiny motions, a laser
                      beam was bounced off of a mirror attached to the wire. There was so little
                      friction that the balance would have taken on the order of several years
                      to calm down completely after being put in place; to stop these vibrations,
                      static electrical forces were applied through the two circular plates to provide
                      very gentle twists on the ellipsoidal mass between them. After Braginskii
                      and Panov.
    },
    {
      'width'=>'wide',
      'narrowfigwidecaption'=>true,
      'float'=>false
    }
  )
%>

One way to recover this distinction would be if we had access to some
exotic matter --- call it $\zu{FloatyStuff}^\zu{TM}$ --- that had the ordinary amount of inertia, but was completely unaffected by gravity.
Normally when we release a material object in a gravitational field, it experiences a force $mg$, and
then by Newton's second law its acceleration is $a=F/m=mg/m=g$. The $m$'s cancel, which is the reason that
everything falls with the same acceleration (in the absence of other forces such as air resistance).
If Alice and Betty both release a blob of FloatyStuff, they observe different results.
Unfortunately, nobody has ever found anything like FloatyStuff. In fact, extremely delicate experiments
have shown that the proportionality between weight and inertia holds to the incredible precision of one part
in $10^{12}$. Figure \figref{roll} shows a crude test of this type, figure \figref{eotvos} a concept better
suited to high-precision tests, and \figref{braginskii} a diagram of the actual apparatus used in
one such experiment.\footnote{V.B. Braginskii and V.I. Panov, Soviet Physics JETP 34, 463 (1972).}

If we could tell Newton the story of Alice and Betty, he would probably propose a different solution: don't
seal the twins in boxes. Let them look around at all the nearby objects that could be making gravitational
forces on their pencils. Alice will see such an object (the planet earth), so she'll know that her pencil
is subject to a nonzero force and that her frame is noninertial. Betty will not see any planet, so she'll
know that her frame is inertial. 

The problem with Newton's solution is that 
gravity can act from very far away. For example, Newton didn't know that our solar system
was embedded in the Milky Way Galaxy, so he imagined that the gravitational forces it felt from the uniform background of stars would
almost perfectly cancel out by symmetry. But in reality, the galactic core is off in the direction of
the constellation Sagittarius, and our solar system experiences a nonzero force in that direction, which keeps us from
flying off straight and leaving the galaxy. No problem, says Newton, that just means we should have
taken our galaxy's center of mass to define an inertial frame. But our galaxy turns out to be free-falling
toward a distant-future collision with the Andromeda Galaxy. We can keep on zooming out, and the residual
gravitational accelerations get smaller and smaller, but there is no guarantee that the process will
ever terminate with a perfect inertial frame. We do find, however, that the accelerations seem to get pretty small
on large scales. For example, our galaxy's acceleration due to the gravitational attraction of the Andromeda
Galaxy is only about $10^{-13}\ \munit/\sunit^2$.

Furthermore, these accelerations don't necessarily hurt us, even if we don't know about them and fail to take
them into account. Alice, free-falling in her elevator, gets perfectly valid experimental results, identical
to Betty's in outer space. The only real problem would be if Alice did an experiment sensitive enough to be
affected by the tiny \emph{difference} in gravity between the floor and ceiling of the elevator. (The ocean
tides are caused by small differences of this type in the moon's gravity.) For a small enough laboratory,
i.e., on a \emph{local} scale, we expect such effects to be negligible for most purposes.
<% end_sec %> % Ambiguities due to gravity

% calc -xe "m=(7 10^11)(2 10^30 kg); r=(2.54 10^6)(9.5 10^15 m); Gm/r^2"


<% begin_sec("An example of an empirical test") %>\label{battat}
% ----- LM has this at the end of ch. 10. -------
These ambiguities in defining an inertial frame are not severe enough to prevent us from performing highly precise tests of the first law.
One important type of test comes from observations in which the ``laboratory'' is our solar system. External bodies do produce gravitational
forces that intrude into the solar system, but these forces are quite weak, and their differences from one side of the solar system
to another are weaker still. Therefore the workings of the solar system can be considered as a local experiment.
%
<%
  fig(
    'battat',
    %q{%
      Left: The Apollo 11 mission left behind a mirror, which in this photo shows the reflection of the black sky. 
      Right: A highly exaggerated example of an observation that would disprove Newton's first law. The radius of the
      moon's orbit gets bigger and smaller over the course of a year.
    },
    {
      'width'=>'fullpage'
    }
  )                   
%>

The left panel of figure \figref{battat} shows a mirror on the moon.
By reflecting laser pulses from the mirror, the distance from the earth to
the moon has been measured to the phenomenal precision of a few centimeters, or about one part in $10^{10}$. This distance
changes for a variety of known reasons. The biggest effect is that the moon's orbit is not a circle but an ellipse (see ch.~\ref{ch:gravity}),
with its long axis about 11\% longer than its short one. A variety of other effects can also be accounted for, including such
exotic phenomena as the slightly nonspherical shape of the earth, and the gravitational forces of bodies as small and distant as Pluto.
Suppose for simplicity that all these effects had never existed, so that the moon was initially placed in a perfectly circular orbit around
the earth, and the earth in a perfectly circular orbit around the sun. 

If we then observed something like what is shown in the right panel of
figure \figref{battat}, Newton's first law would be disproved. If space itself is symmetrical in all directions, then there is no reason for
the moon's orbit to poof up near the top of the diagram and contract near the bottom. The only possible explanation would be that there was
some ``special'' or ``preferred'' frame of reference of the type envisioned by Aristotle, and that our solar system was moving relative to it.
One could then imagine that the gravitational force of the earth on the moon could be affected by the moon's motion relative to this frame.
The lunar laser ranging data\footnote{Battat, Chandler, and Stubbs, \url{http://arxiv.org/abs/0710.0702}} contain no measurable effect of the type shown
in figure \figref{battat}, so that if the moon's orbit is distorted in this way (or in a variety of other ways), the distortion must be less than
a few centimeters. This constitutes a very strict upper limit on violation of Newton's first law by gravitational forces.
If the first law is violated, and the violation causes a fractional change in gravity that is proportional to the velocity relative to the
hypothetical preferred frame, then the change is no more than about one part in $10^7$, even if the velocity is comparable to the speed of
light. This is only one particular experiment involving gravity, but many different types of experiments have been done, and none have
given any evidence for a preferred frame.
<% end_sec %> % An example of an empirical test
<% end_sec %> % Newton's first law
<% begin_sec("Newton's second law") %>
Newton's second law, $a=F/m$, is false in general.

If it were always valid, then by applying a constant force we could accelerate
an object continuously until it was moving faster than the speed of light (relative to us). But this can't be so, because
we've seen in section \ref{sec:relativity} that relativity forbids objects from moving relative to one another at speeds
faster than the speed of light. We will see in section \ref{sec:rel-momentum} that an object's inertia 
$F/a$ is larger for an object moving closer to the speed of light (relative to the observer who measures $F$ and $a$).
It is not equal to a constant $m$ as claimed by the second law. These variations in inertia have been measured experimentally, and
they can be huge --- as much as a factor of $3\times 10^{11}$ for a cosmic ray detected in the sky 
over Utah in 1994.\footnote{Bird et al., \url{http://arxiv.org/abs/astro-ph/9410067v1}}
The second law is nevertheless highly accurate within
its domain of validity, i.e., small relative speeds.

The second law also fails at the microscopic level because particles are not just particles, they're also waves.
One consequence of their wavelike nature is that they do not have exactly well defined positions, so that the acceleration $a$
appearing in $a=F/m$ is not even well defined.
<% end_sec %> % Newton's second law
<% end_sec %> % Do Newton's laws mean anything, and if so, are they true?
%--------------------- "Do Newton's laws mean anything?
:])

\begin{summary}

\begin{vocab}

\vocabitem{weight}{the force of gravity on an object, equal to $mg$}

\vocabitem{inertial frame}{a frame of reference that is not accelerating,
one in which Newton's first law is true}

\vocabitem{noninertial frame}{an accelerating frame of reference, in
which Newton's first law is violated}
\end{vocab}

\begin{notation}

\notationitem{$F_W$}{weight}

\end{notation}

\begin{othernotation}

\vocabitem{net force}{another way of saying ``total force''}

\end{othernotation}

\begin{summarytext}

Newton's first law of motion states that if all the forces
acting on an object cancel each other out, then the object
continues in the same state of motion. This is essentially a
more refined version of Galileo's principle of inertia,
which did not refer to a numerical scale of force.

Newton's second law of motion allows the prediction of an
object's acceleration given its mass and the total force on
it, $a_{cm}=F_{total}/m$. This is only the one-dimensional
version of the law; the full-three dimensional treatment
will come in chapter 8, Vectors. Without the vector
techniques, we can still say that the situation remains
unchanged by including an additional set of vectors that
cancel among themselves, even if they are not in the
direction of motion.

Newton's laws of motion are only true in frames of reference
that are not accelerating, known as inertial frames.

m4_ifelse(__me,1,[:
Even in one-dimensional motion, it is seldom possible to solve real-world
problems and predict the motion of an object in closed form. However, there
are straightforward numerical techniques for solving such problems.
:])

\end{summarytext}

\end{summary}
